Arch Linux

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
40713 Bug Report Packages: Extra Medium [python-pip] pip does not use /etc/ssl/certs/ca-certifi... 2014-06-05 Assigned 1 3 2015-05-24
48449 Feature Request Packages: Extra Low [python-pip] Bash completion for pip 2016-03-04 Assigned 0 1
Showing tasks 1 - 2 of 2 Page 1 of 1